@media screen and (max-width:768px){
    .section{
        .middle-padding-left{
            padding-left: 0!important;
        }
        .middle-padding-right{
            padding-right: 0;
        }
        &.recall-information{
            .recall-information-body{
                .container{
                   
                    .row{
                        .col-lg-6{
                            .recall-notice-body{
                             

                              
                                .notice-body{
                                    
                                  
                                }
    
                                .body-pdf{
                                   justify-content: flex-start;
                                    .pdf{
                                        img{
                                        
                                          
                                        }
                                      
                                    }
                                    .text{
                                        
                                        
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){
        .section{
           
            &.recall-information{
                .recall-information-body{
                    .container{
                       
                        .row{
                            .col-lg-6{
                                .recall-notice-body{
                                    @if($width >= 767){
                                        padding-top: #{unitary($width,80)}px;
                                       
                                    }
                                   
                                    .notice-body{
                                        
                                        @if($width >= 767){
                                           font-size: #{unitary($width,28)}px;
                                           letter-spacing: #{unitary($width,1.74)}px;
                                           line-height: #{unitary($width,43)}px; 
                                        }
                                    }
        
                                    .body-pdf{
                                       
                                        .pdf{
                                            img{
                                            
                                                @if($width >= 767){
                                                    width : #{unitary($width,110)}px;
                                                    height: #{unitary($width,136)}px;
                                                    padding-right: #{unitary($width,42)}px; 
                                                 }
                                            }
                                          
                                        }
                                        .text{
                                            
                                            @if($width >= 767){
                                                font-size: #{unitary($width,20)}px;
                                                letter-spacing: #{unitary($width,1)}px;
                                                line-height: #{unitary($width,37)}px; 
                                             }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
     }
}